Subject: [quicwg/base-drafts] Gorry's suggestion on asymmetric links (#3896)

From: ianswett <[email-masked]>
Date: Mon, 13 Jul 2020 07:34:12 -0700

This is a small tweak of Gorry&#39;s suggestion.

Fixes #3885
You can view, comment on, or merge this pull request online at:

  https://github.com/quicwg/base-drafts/pull/3896

-- Commit Summary --

  * Gorry&#39;s suggestion on asymmetric links

-- File Changes --

    M draft-ietf-quic-transport.md (5)

-- Patch Links --

https://github.com/quicwg/base-drafts/pull/3896.patch
https://github.com/quicwg/base-drafts/pull/3896.diff

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/pull/3896

---

From: Martin Thomson <[email-masked]>
Date: Mon, 13 Jul 2020 14:51:16 -0700

@martinthomson approved this pull request.

> @@ -3519,8 +3519,9 @@ performance.
 
 On the other hand, reducing the frequency of packets that carry only
 acknowledgements reduces packet transmission and processing cost at both
-endpoints. It can also improve connection throughput on severely asymmetric
-links; see Section 3 of {{?RFC3449}}.
+endpoints. It can improve connection throughput on severely asymmetric links
+and reduce the volume of acknowledgment traffic using return path capacity;
+see Section 3 of [RFC3449].

```suggestion
 	see Section 3 of {{?RFC3449}}.
```

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/pull/3896#pullrequestreview-447635616

---

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 14 Jul 2020 05:25:15 -0700

Looks good to me.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/pull/3896#issuecomment-658149456

---

From: ianswett <[email-masked]>
Date: Tue, 14 Jul 2020 10:14:22 -0700

@ianswett pushed 1 commit.

5f4e727eb5037be27677a072747cd13fe7c73bd8  Update draft-ietf-quic-transport.md

-- 
You are receiving this because you are subscribed to this thread.
View it on GitHub:
https://github.com/quicwg/base-drafts/pull/3896/files/41ede48ef5a7a9d73998645492c09e4f154bfbdd..5f4e727eb5037be27677a072747cd13fe7c73bd8

---

From: ianswett <[email-masked]>
Date: Tue, 14 Jul 2020 10:17:35 -0700

Merged #3896 into master.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/pull/3896#event-3545141039